_id: cUkRSRz5DJYb3WM8
name: Couardise irraisonnée
type: ombre
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
effects: []
system:
  description: >-
    <p>la prochaine occasion de combat, obligation de fuir, de se cacher ou de
    se rendre. Impossibilité d’utiliser aucune magie, ni sur l’ennemi, ni sur
    soi-même.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 3
  hautrevant: false
  categorie: ''
  refoulement: 4
  duree: ''
  restant: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!cUkRSRz5DJYb3WM8'

